Conversion to Dalvik format failed: Unable to execute dex: wrapper was not properly loaded first
开发Android应用,SDK下载了2.3.3和2.2版本的,
新建一个工程使用2.2的SDK,工程上有红叉,不知道少了什么,
运行时报错 Your project contains error(s),please fix them before running your application.
控制台显示:[2011-02-15 11:00:33 - Dex Loader] Unable to execute dex: wrapper was not properly loaded first
[2011-02-15 11:00:33 - HellWorld] Conversion to Dalvik format failed: Unable to execute dex: wrapper was not properly loaded first

处理方法:
找到Eclipse目录下eclipse.ini文件,将最后两句改为
-Xms128m
-Xmx512m
重启eclipse
然后project->clean一下就OK了
阅读更多
文章标签: wrapper eclipse android
个人分类: android 编译问题
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

不良信息举报

Conversion to Dalvik format failed: Unable to execute dex: wrapper was not properly loaded first

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭